

html, body {
	padding: 0px;
	background-color: #ffffff;
	color: #333333;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td, th {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

#container {
	margin: 0px;
	padding: 0px;
	width: 100%;
	text-align: center;
}
#contents {
	padding: 8px;
}


#main {
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
	width: 940px;
	text-align: center;
}

#topframe {
	background-color: #FFFFFF;
	width: 100%;
	height: 9px;
}

#header {
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
	width: 100%;
	height: 91px;
	text-align: left;
	float: inherit;
}

#menubar {
	margin: 0px;
	background-color: #990000;
	padding: 1px;
	width: 100%;
	height: 29px;
	text-align: center;
	background-image: url('image/m_bg.gif');
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	vertical-align: middle;
	line-height: 20px
}

#menubar a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#menubar a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#menubar a:hover {
	color: #E3CF88;
	text-decoration: none;
}

#maincontents {
	margin: 10px;
	background-color: #FFFFFF;	
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px solid #CCCCCC;
	padding: 10px;
	
}
#maincontentsInner {
	margin: 10px;
	background-color: #FFFFFF;	
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px solid maroon;
	padding: 10px;
	
}


#maincontents  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
}

#nav {
	margin: 0px;
	padding: 0px;
}

#nav ul{
	margin-left: 2em; 
	padding-left: 0;
	margin-top: 3px;
	margin-bottom: 4px;

}

#nav ul li{
	padding: 1px;
	margin: 0px; list-style-image:url('image/menu_Bullet.gif'); list-style-type:disc
}

#nav a:link {
	color: #666666;
	text-decoration: none;
}

#nav a:visited {
	color: #666666;
	text-decoration: none;
}

#nav a:hover {
	color: #990000;
	text-decoration: underline;
}

#nav-line {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-image: url('image/head_line.gif');
	background-repeat: repeat;
	height: 9px
}


#foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#foot td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

#foot a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A4A4A4;
	text-decoration: none;
}

#foot a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A4A4A4;
	text-decoration: none;
}

#foot a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7A7A7A;
	text-decoration: underline;
}

#foot hr {
	color: #AFAE9A;
	height: 1px;
}


#sample {
	margin: 0px;
	background-color: #FFFFFF;
	padding: 0px;
	height: 113px;
	width: 100%;
	background-image: url('../image/header-bg.gif');
	background-repeat: repeat-x;
	text-align: left
}

.nav-table {
	background-image: url('image/nav_bg.gif');
	height: 40px;
	vertical-align: top
}
.bg-foot {
	background-image: url('image/foot_shadow.gif');
	height: 4px
}

img {
	border: none;
}

p {
	padding-top: 2px;
	padding-bottom: 4px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}
h1 {
	font-size: 17px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 0px;
	color: #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 0px;
	
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #8F3B30;
	letter-spacing: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #8F3B30;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

h4 {
	font-family: Arial, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}


h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #8F3B30;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
h6 {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #8F3B30;
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.textprofile {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #8F3B30;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.heading
{
	font-size:15px;
	color:White;
	font-weight:bold;
}
.hederBar
{
	font-size:15px;
	color:White;
	font-weight:bold;
	background-color:#4278bb;	
}


a:link {
	color: #CB2E29;
	text-decoration: underline;
}
a:visited {
	color: #CB2E29;
	text-decoration: underline;
}
a:hover {
	color: #FF4506;
	text-decoration: none;
}
a.nav:link,  a.nav:visited {
	color: #AFAE9A;
	text-decoration: none;
}
a.nav:hover {
	color: #AFAE9A;
	text-decoration: underline;
}

a.nav2:link,  a.nav2:visited { 
color: #ffffff; 
text-decoration: none;
}
a.nav2:hover {
	color: #ffffff;
	text-decoration: underline;
}

a.footer:link,  a.footer:visited {
	color: #A31129;
	text-decoration: none;
}
a.footer:hover {
	color: #64D8F4;
	text-decoration: underline;
}


form {
	margin: 0px;
	padding: 0px;
}

.btn-send {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #BECCDC;
	height: 22px;
	width: 60px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7185A0;
}

.textbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 18px;
	width: 175px;
	background-color: #FFFFFF!important;
	border: 1px solid #D0CFC1;
	margin: 2px;
}

.dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 20px;
	margin: 2px;
}
.textarea {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 65px;
	width: 220px;
	background-color: #F1F1EF!important;
	border: 1px solid #999999;
}
.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #BECCDC;
	height: 22px;
	width: 40px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7185A0;
}

.txtNewListing {
	color: #666666;
	padding-top: 3px;
	padding-bottom: 2px;
}
.txtFeature {
	padding: 10px;
}
.txtFeatureSmall {
	font-size: 11px;
	line-height: 13px;
	color: #000000;
}
.txtFeatureTitle {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 13px;
	color: #A31129;
	font-weight: normal;
}

.Price {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.address {
	font-family: "Century Gothic", Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #A31129;
	padding-bottom: 3px;
}

.icon {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url('image/i-bg.gif');
	text-align: center;
	height: 25px;
	width: 10px;
	vertical-align: middle
}
.img-border {
	border: 1px solid #BECCDC;
}
.bg-cream {
	background-color: #F8F1DA;
}
.bg-blue {
	background-color: #68C6E5;
}
.bg-white {
	background-color: #FFFFFF;
}

.line				{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #8f9DA5;
}
.SearchBox {
	background-color: #AAB7C4;
	border: 1px solid #D1DCE7;
}
.Feature {
	background-color: #E8E8E1;
	border: 1px solid #AFAE9A;
}
.Feature Table {
	background-color: #E8E8E1;
	border: 1px solid #AFAE9A;
}
.Feature-txt {
	background-color: #E8E8E1;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.bgColour1 {
background-color:#ffffff;
}
.bgColour2 {
background-color:#e4e2e2;
}

.roundedCorner
{    
   font-size:14px;    
	color:White;
	font-weight:bold;
	background-color:#4278bb;	
	
}
.roundedCorner1
{    
   font-size:14px;    
	color:White;
	font-weight:bold;
	background-color:#4278bb;	
	
}
.roundedCorner2
{    
   font-size:14px;    
	color:White;
	font-weight:bold;
	background-color:#4278bb;	
	
}

.sbTable { text-align: center; border: 0px solid #CCCCCC;}
.sbLoc1  
{
        font-family: "verdana", "Arial Narrow", Arial;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
        margin: 0px;
        padding-top: 2px;
        padding-bottom: 2px;
        text-align: left; 
}
.sbLoc2 { font-family:verdana;font-size:12px; font-weight: bold; }
.sbDay { font-family:verdana;font-size:10px; font-weight: bold; text-align: center;}
.sbTemp { font-family:verdana;font-size:8px; }
.sbIcon { width:25px; height:25px; background-color: transparent; }
.sbLink { font-family:arial; font-size:11px; text-align: right; color: #000000;}
.heading1bold { font-weight: bold; }
